Bug 1001649 - Add topic describing the use of the EAP_HOME replacement variable to all the guides
Add topic describing the use of the EAP_HOME replacement variable to all the ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.1.1
Assigned To: sgilda
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 09:11 EDT by sgilda
Modified: 2013-09-16 16:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:29:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sgilda 2013-08-27 09:11:53 EDT
Document URL: 
A topic was created to describe the use of the EAP_HOME replacement value.

About the Use of EAP_HOME in this Document [22345, 502600]

Per Russell, we need to add it to all the JBoss EAP 6.1.1 guides.



Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 1 sgilda 2013-08-27 09:32:03 EDT
Modified the following guides:

19236: 6.1.1 Migration Guide

Chapter: Introduction
  About Red Hat JBoss Enterprise Application Platform 6 (JBoss EAP 6) [228, rev: 458161]
  About the Migration Guide [7667, rev: 460249]
  About the Use of EAP_HOME in this Document [22345, 502600]

19232: 6.1.1 Installation Guide

Chapter: Introduction
  About Red Hat JBoss Enterprise Application Platform 6 (JBoss EAP 6) [228, rev: 458161]
  About the Red Hat Customer Portal [254, rev: 469949]
  About the Use of EAP_HOME in this Document [22345, 502600]

19233: 6.1.1 Administration and Configuration Guide

Chapter: Introduction
  About Red Hat JBoss Enterprise Application Platform 6 (JBoss EAP 6) [228, rev: 458161]
  About the Use of EAP_HOME in this Document [22345, 502600]
  Features of JBoss EAP 6 [229, rev: 458652]
  About JBoss EAP 6 Operating Modes [13735, rev: 478398]
  About Standalone Servers [37, rev: 458655]
  About Managed Domains [33, rev: 458656]
  About the Domain Controller [32, rev: 479616]
  About Domain Controller Failover [13661, rev: 377600]
  About Host Controller [36, rev: 458658]
  About Server Groups [3605, rev: 385432]
  About JBoss EAP 6 Profiles [276, rev: 458660]

19234: 6.1.1 Development Guide

Chapter: Get Started Developing Applications
  Section: Introduction
    About Red Hat JBoss Enterprise Application Platform 6 (JBoss EAP 6) [228, rev: 458161]
    About the Use of EAP_HOME in this Document [22345, 502600]

19235: 6.6.6 Security Guide

  Chapter: Introduction
    About Red Hat JBoss Enterprise Application Platform 6 (JBoss EAP 6) [228, rev: 458161]
    About the Use of EAP_HOME in this Document [22345, 502600]
    About Security [13955, rev: 460419]
    Security for the System Administrator [13957, rev: 456436]
    Security for the Middleware Administrator [17756, rev: 456491]
    Security for the J2EE Developer [13956, rev: 460420]
Comment 2 sgilda 2013-08-27 09:37:28 EDT
Missed the 'rev:'. Added it to the above.
Comment 5 Petr Kremensky 2013-09-02 03:06:06 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.